.u-section-1 .u-sheet-1 {
  min-height: 4028px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 69px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-13 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-14 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-15 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-17 {
  margin: 0;
}

.u-section-1 .u-text-18 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-20 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-22 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-23 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-24 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-25 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-26 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-27 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-28 {
  margin: 25px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4650px;
  }
}